Zeroboard Multiple HTML Injection Vulnerabilities

Bugtraq ID: 17075
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 23 2006 12:00AM
Updated: Mar 14 2006 01:45AM
Credit: Xpl017Elz is credited with the discovery of these vulnerabilities.
Vulnerable: Zeroboard Zeroboard 4.1 pl7
Zeroboard Zeroboard 4.1 pl6
Zeroboard Zeroboard 4.1 pl5
Zeroboard Zeroboard 4.1 pl4
Zeroboard Zeroboard 4.1 pl3
Zeroboard Zeroboard 4.1 pl2
- Debian Linux 2.2 sparc
- Debian Linux 2.2 powerpc
- Debian Linux 2.2 IA-32
- Debian Linux 2.2 arm
- Debian Linux 2.2 alpha
- Debian Linux 2.2 68k
- Mandriva Linux Mandrake 8.2
- Mandriva Linux Mandrake 8.1 ia64
- Mandriva Linux Mandrake 8.1
- Mandriva Linux Mandrake 8.0 ppc
- Mandriva Linux Mandrake 8.0
- Redhat Linux 7.3 i386
- Redhat Linux 7.2 ia64
- Redhat Linux 7.2 i386
- Redhat Linux 7.1 ia64
- Redhat Linux 7.1 i386
- Redhat Linux 7.1 alpha
- Redhat Linux 7.0 sparc
- Redhat Linux 7.0 i386
- Redhat Linux 7.0 alpha
- Redhat Linux 6.2 sparc
- Redhat Linux 6.2 i386
- Redhat Linux 6.2 alpha
- SuSE Linux 8.0 i386
- SuSE Linux 7.3 sparc
- SuSE Linux 7.3 ppc
- SuSE Linux 7.3 i386
- SuSE Linux 7.2 i386
- SuSE Linux 7.1 x86
- SuSE Linux 7.1 sparc
- SuSE Linux 7.1 ppc
- SuSE Linux 7.1 alpha
- SuSE Linux 7.0 sparc
- SuSE Linux 7.0 ppc
- SuSE Linux 7.0 i386
- SuSE Linux 7.0 alpha
- SuSE Linux 6.4 ppc
- SuSE Linux 6.4 i386
- SuSE Linux 6.4 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus